MMA Agent and SCOM Agent version numbers

This idea sprung from a discussion with Sr. PFE Brian Barrington, and it got me wondering…   FYI – If you’re running a SCOM agent, 2016 or above, various Log Analytics solutions may have pre-reqs.   OMS Gateway requires Microsoft Monitoring Agent (agent version – 8.0.10900.0 or later) Simple English, that means SCOM2016 RTM agent or…

2